Subject: [wpkops] I-D Action: draft-ietf-wpkops-revocation-00.txt

From: [email-masked]
Date: Tue, 13 May 2014 08:02:43 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Web PKI OPS Working Group of the IETF.

        Title           : Web PKI Operations: Revocation and Status
        Authors         : Phillip Hallam-Baker
                          David Chadwick
	Filename        : draft-ietf-wpkops-revocation-00.txt
	Pages           : 17
	Date            : 2014-05-13

Abstract:
   This document describes the certificate status mechanisms supported
   in the Web PKI

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-wpkops-revocation/

There's also a htmlized version available at:
http://tools.ietf.org/html/draft-ietf-wpkops-revocation-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

---

From: "Rich Smith" <[email-masked]>
Date: Tue, 13 May 2014 12:12:16 -0400

2.1.2 states:
[RFC5280] requires that a CRL entry specify a reason code...

I think this is incorrect.  RFC 5280, Section 5.3, paragraph 3 states:
... CRL issuers SHOULD include reason codes...

That's the only place I can find anything close to a requirement to specify
reason codes, so I would suggest that 2.1.2 be amended to say that RFC5280
strongly encourages that a CRL entry specify a reason code

> -----Original Message-----
> From: wpkops [mailto:[email-masked]] On Behalf Of internet-
> [email-masked]
> Sent: Tuesday, May 13, 2014 11:03 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [wpkops] I-D Action: draft-ietf-wpkops-revocation-00.txt
> 
> 
> Please note that it may take a couple of minutes from the time of
> submission until the htmlized version and diff are available at
> tools.ietf.org.
> 
> _______________________________________________
> wpkops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/wpkops

---

From: Denis <[email-masked]>
Date: Wed, 14 May 2014 19:29:36 +0200

Hello,

I browsed through the document and observed:

*    The initial focus of this paper is on the following browsers and*

*    platforms:*

*  *

*    |              | IExplorer | Firefox |   Opera   |   Chrome   |   Safari   |*

*    | Windows XP   |      X      |     X     |     X     |      X     |      X     |*

*    | Windows 7+   |      X      |     X    |     X     |      X     |      X     |*

*    | Mac OS X     |     N/A     |     X     |    N/A    |      X     |      X     |*

*    | Linux        |     N/A     |     X     |     X     |      X     |     N/A    |

*

Windows 8.1 is missing. Would it be possible to cover Windows 8.1 ?
Note: Windows 8 will be shortly no more supported.

Denis